<!DOCTYPE html>
<html>
<head>
    <title>Welcome to Axel ???????</title>
    <style>
        body {
            width: 35em;
            margin: 0 auto;
            font-family: Tahoma, Verdana, Arial, sans-serif;
        }
    </style>
</head>
<body>
    <h1>Welcome to Axel  ????????</h1>
    <p>Cours de cette aprèm </p>

    <p>For online documentation and support please refer to <a href="http://nginx.org/">nginx.org</a>.<br>
    Commercial support is available at <a href="http://nginx.com/">nginx.com</a>.</p>

    <p><em>Merci d'utiliser ESIEE-IT.</em></p>
</body>
</html>
